<?php

namespace OSM\Element;

class Tag
{
    public ?string $key;
    public ?string $value;

    public static function createFromValues(
        string $key,
        string $value,
    ): static {
        $instance = new self();

        $instance->key = $key;
        $instance->value = $value;

        return $instance;
    }
}
